CESA-2005:831 Moderate CentOS 4 ia64 php - security update
Posted on: 11/12/2005 12:47 AM

CentOS Errata and Security Advisory 2005:831

https://rhn.redhat.com/errata/RHSA-2005-831.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/php-4.3.9-3.9.ia64.rpm
updates/ia64/RPMS/php-devel-4.3.9-3.9.ia64.rpm
updates/ia64/RPMS/php-domxml-4.3.9-3.9.ia64.rpm
updates/ia64/RPMS/php-gd-4.3.9-3.9.ia64.rpm
updates/ia64/RPMS/php-imap-4.3.9-3.9.ia64.rpm
updates/ia64/RPMS/php-ldap-4.3.9-3.9.ia64.rpm
updates/ia64/RPMS/php-mbstring-4.3.9-3.9.ia64.rpm
updates/ia64/RPMS/php-mysql-4.3.9-3.9.ia64.rpm
updates/ia64/RPMS/php-ncurses-4.3.9-3.9.ia64.rpm
updates/ia64/RPMS/php-odbc-4.3.9-3.9.ia64.rpm
updates/ia64/RPMS/php-pear-4.3.9-3.9.ia64.rpm
updates/ia64/RPMS/php-pgsql-4.3.9-3.9.ia64.rpm
updates/ia64/RPMS/php-snmp-4.3.9-3.9.ia64.rpm
updates/ia64/RPMS/php-xmlrpc-4.3.9-3.9.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005831_moderate_centos_4_ia64_php__security_update.html)